Quikrbox Delivery Boy App - Bug #7991

Store delivery boy > profile pic not updated in the mobile app
09/28/2023 12:54 PM - priyanka Sharma

Status: Closed Start date: 09/28/2023
Priority: High Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2023 02:31 PM - Deepak Biltoria

- Status changed from New to Feedback

#2 - 10/05/2023 05:00 PM - Deepak Biltoria

- Status changed from Feedback to Resolved

#3 - 10/10/2023 11:31 AM - priyanka Sharma

- Status changed from Resolved to Closed
